This does not appear to be a WXR file, missing/invalid WXR version number

admin

Administrator
Staff member
I'm trying to import posts from medium to WordPress.

[<a href="https://upthemes.com/blog/2014/11/medium-to-wordpress/][1]" rel="nofollow noreferrer">https://upthemes.com/blog/2014/11/medium-to-wordpress/][1]</a>

I followed this blog
I downloaded a zip file. and when I try to import it using WordPress importer as mentioned in the blog.
it throws an error <strong>'This does not appear to be a WXR file, missing/invalid WXR version number'</strong>

the default plugin has given by WordPress <strong>'WordPress Importer'</strong> doesn't have XML file and I'm not able to change WXR version

Any help is appreciated